Loading...
Searching...
No Matches
rtcp_nack Struct Reference

RTCP NACK (http://tools.ietf.org/html/rfc4585#section-6.2.1). More...

`#include <rtcp.h>`

## Data Fields

uint16_t | pid
| Packet ID.
uint16_t | blp
| bitmask of following lost packets

## Detailed Description

RTCP NACK (http://tools.ietf.org/html/rfc4585#section-6.2.1).

## Field Documentation

## blp

uint16_t rtcp_nack::blp

bitmask of following lost packets

## pid

uint16_t rtcp_nack::pid

Packet ID.

The documentation for this struct was generated from the following file:

- rtcp.h